[pycodestyle]
max-line-length = 87

[pydocstyle]
ignore = D203,D213,D400,D401,D407,D413

[flake8]
ignore = D401
enable-extensions = G,M
max_line_length = 87
exclude =
    build/
    dist/
    docs/
    tests/
    .tox/
    _version.py
    .*

[isort]
line_length = 87
